/*
 * helper_functions.hpp
 *
 *  Created on: Jan 16, 2020
 *      Author: Andreas Schneider, Johannes Wendel, Jonas Zeunert
 */
#include <string>
#include <sstream>

namespace help
{
  template<typename Container>
  std::string make_list_string(Container container)
  {
    std::stringstream ss;
    for(auto & elem : container)
    {
      ss << std::to_string(elem) << ", ";
    }
    ss << std::string(2, 0x08);

    return std::string("[") + ss.str() + "]";
  }
}
